Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82492 - LPRng-3.8.19-1 installs file to a bogus location
Summary: LPRng-3.8.19-1 installs file to a bogus location
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: LPRng
Version: beta4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-22 19:06 UTC by Brent Fox
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-23 20:02:38 UTC


Attachments (Terms of Use)

Description Brent Fox 2003-01-22 19:06:18 UTC
Run 'rpm -qlp LPRng' and look at the last line: 

usr/src/build/192887-i386/install/usr/share/locale/fr/LC_MESSAGES/LPRng.mo

Huh?  That can't be the right path to install the .mo files to...

Comment 1 Tim Waugh 2003-01-22 22:29:00 UTC
Oops.

Comment 2 Tim Waugh 2003-01-23 10:39:06 UTC
Fixed package is LPRng-3.8.19-3.

Comment 3 Jay Turner 2003-01-23 20:02:38 UTC
Fix confirmed with 3.8.19-3.


Note You need to log in before you can comment on or make changes to this bug.